.cart-course-image {
    max-height: 140px;
    object-fit: cover;
}

.local_buy_courses_cart_courses:not(:last-child) .course-body::after {
    content: "";
    border-bottom: 1px solid #dee2e6;
    width: 100%;
    display: block;
}

.summary {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.mysvg {
    width: 150px;
}
.local_buy_courses_cart_courses .login_info_div {
    color: #ffc107; /* Bootstrap warning color */
    background-color: #fff8e1; /* light yellowish background */
    border: 1px solid #ffc107; /* warning border */
    border-radius: 8px; /* rounded corners */
    padding: 1rem 1.5rem; /* vertical and horizontal padding */
    font-weight: 500;
}